Subject: Re: [PATCH] batman-adv: checkpatch cleanup - remove lines longer than 80 chars

From: Marek Lindner <[email-masked]>
Date: Wed, 21 Dec 2011 02:59:41 +0800

On Wednesday, December 21, 2011 02:32:30 David Miller wrote:
> From: Marek Lindner <[email-masked]>
> Date: Tue, 20 Dec 2011 18:38:24 +0800
> 
> > The long line was introduced with b26e478f8f.
> > 
> > Signed-off-by: Marek Lindner <[email-masked]>
> 
> I'm not applying this.
> 
> I tell people to make sure arguments line up correctly to the
> openning parenthesis on the previous line, and that is what is
> happening here.

I am not against lining up the arguments but what about checkpatch ? Are we 
going to ignore the complaints or is this line limit about to be changed ?

Cheers,
Marek